/* Nav links Styling */
/* .navbar-nav>li{ */
	/* color:#bbca33; */
/* } */
body{
		
		background-color:#fefefa
	
}
.header-s1.is-transparent.has-fixed .navbar-nav>li.active>a, .header-s1.is-transparent.has-fixed .navbar-nav>li>a {
    color: #578e42;
}
.header-s1.is-transparent.has-fixed .navbar-nav>li>a:hover{
    color: #bbca33;
}

.navbar-nav .dropdown-menu>.active>a, .navbar-nav .dropdown-menu>.active>a:focus, .navbar-nav .dropdown-menu>.active>a:hover {
    color: #578e42;
    background-color: #e6e0e0;
}

.navbar-nav .dropdown-menu>.active>a, .navbar-nav .dropdown-menu>.active>a {
    color: #578e42;
    background-color: #f5f5f5;
}
.header-s1.is-transparent .navbar-nav>li>a:not(.btn):after {
    
    background-color: #bbca33;
    
}



.blog-section.style-two .content-text .sec-title h3:before {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 40px;
    height: 2px;
    content: '';
    background: #eee82c;
}

/* Button Styling */
.btn:hover, .btn:focus {
    background-color: #134611;
    border-color: #134611;
    color: #fefefa;
}

.icon-box.style-s4 {
   
    border-color: #eee82c;
    color: #eee82c;
}

.owl-dots .owl-dot {
    
    border: 1px solid #578e42;
    
}
.owl-dots .owl-dot.active {
    background: #578e42;
}

.call-action.has-bg.bg-primary .cta-block, .call-action.has-parallax.bg-primary .cta-block {
    background: #578e42;
}
.call-action.bg-primary .btn:not(.btn-light), .call-action:not([class*='bg-']) .btn:not(.btn-light) {
    color: #fefefa;
    background-color: #bbca33;
    border-color: #bbca33;
}

.btn.btn-outline:hover, .btn.btn-outline:focus {
    color: #fefefa;
    background: #578e42;
    border-color: #578e42;
}

.has-bg.bg-alternet:after {
    background-color: #578e42;
}
.res-s-bttm:hover + .style-s1{

		color:#e6e0e0;
	
}
.wgs-content img{
    mix-blend-mode: multiply;

